## libalzabo-perl 0.92

=== debian/changelog ===
libalzabo-perl (0.92-6) unstable; urgency=medium

  * Fix autopkgtests.
    Skip smoke test, and exclude one file from syntax tests.
  * Update years of packaging copyright.
  * Declare compliance with Debian Policy 4.6.1.
  * Set Rules-Requires-Root: no.
  * Annotate test-only build dependencies with <!nocheck>.

 -- gregor herrmann <gregoa@debian.org>  Wed, 15 Jun 2022 00:19:48 +0200

libalzabo-perl (0.92-5) unstable; urgency=medium

  [ Salvatore Bonaccorso ]
  * debian/control: Use HTTPS transport protocol for Vcs-Git URI

  [ gregor herrmann ]
  * debian/copyright: change Copyright-Format 1.0 URL to HTTPS.
  * Remove Jay Bonci from Uploaders. Thanks for your work!

  [ Salvatore Bonaccorso ]
  * Update Vcs-* headers for switch to salsa.debian.org

  [ Laurent Baillet ]
  * fix lintian file-contains-trailing-whitespace warning

  [ gregor herrmann ]
  * debian/watch: use uscan version 4.

 -- Salvatore Bonaccorso <carnil@debian.org>  Sun, 05 Jun 2022 19:46:43 +0100

libalzabo-perl (0.92-4.1) unstable; urgency=medium

  * Non maintainer upload by the Reproducible Builds team.
  * No source change upload to rebuild on buildd with .buildinfo files.

 -- Holger Levsen <holger@debian.org>  Fri, 08 Jan 2021 14:59:02 +0100

libalzabo-perl (0.92-4) unstable; urgency=medium

  [ Salvatore Bonaccorso ]
  * Update Vcs-Browser URL to cgit web frontend

  [ gregor herrmann ]
  * Explicitly build-depend on libmodule-build-perl.
  * debian/copyright: switch formatting to Copyright-Format 1.0.
  * Add a patch to fix a spelling mistake.
  * Declare compliance with Debian Policy 3.9.6.

 -- gregor herrmann <gregoa@debian.org>  Sun, 24 May 2015 19:34:41 +0200

libalzabo-perl (0.92-3) unstable; urgency=low

  * Team upload

  [ gregor herrmann ]
  * debian/control: Changed: Switched Vcs-Browser field to ViewSVN
    (source stanza).
  * debian/control: Added: ${misc:Depends} to Depends: field.
  * Change my email address.

  [ Ansgar Burchardt ]
  * debian/control: Convert Vcs-* fields to Git.

  [ gregor herrmann ]
  * debian/control: update {versioned,alternative} (build) dependencies.

  [ Salvatore Bonaccorso ]
  * Change Vcs-Git to canonical URI (git://anonscm.debian.org)
  * Change search.cpan.org based URIs to metacpan.org based URIs

  [ Axel Beckert ]
  * Switch Homepage header to https://metacpan.org/release/Alzabo
    (www.alzabo.org no more exists)
  * Switch to source format "3.0 (quilt)"
  * Bump debhelper compatibility to 9
    + Update versioned debhelper build-dependency accordingly
  * Fixes the following lintian warnings:
    + copyright-without-copyright-notice
    + copyright-refers-to-symlink-license
  * Revamp debian/rules
    + Fix lintian warning debian-rules-missing-recommended-target
    + Replace "dh_clean -k" with "dh_prep"
    + Use dh_auto_{configure,build,test,install,clean}
    + Drop obsolete dh_{clean,installchangelogs} parameters
    + Move dh_install{,docs,examples} parameters to
      debian/{install,docs,examples}
    + Remove obsolete variable usage and targets
    + Finally switch to a minimal dh-style debian/rules file
  * Bump Standards-Version to 3.9.5 (no further changes)

 -- Axel Beckert <abe@debian.org>  Thu, 26 Dec 2013 06:04:21 +0100

libalzabo-perl (0.92-2) unstable; urgency=low

  [ Martín Ferrari ]
  * Added version mangle to avoid confusion between 2 digit and 4 digit minor
    versions. (Currently only affects qareport, because CPAN's by-dist only
    shows latest release, and ours is mimicked from the ls-lR file)

  [ Gunnar Wolf ]
  * Updated standards-version to 3.7.3 (No changes needed)

 -- Gunnar Wolf <gwolf@debian.org>  Sun, 23 Dec 2007 15:19:42 -0600

libalzabo-perl (0.92-1) unstable; urgency=low

  [ gregor herrmann ]
  * debian/control: Added: Vcs-Svn field (source stanza); Vcs-Browser
    field (source stanza); Homepage field (source stanza).
  * Set Maintainer to Debian Perl Group.
  * debian/watch: Use dist-based URL.
  * New upstream release (closes: #449093).
  * Set debhelper compatibility level to 5.
  * Set Standards-Version to 3.7.2 (no changes).
  * Move debhelper and libmodule-build-perl from Build-Depends-Indep to
    Build-Depends as required by policy.
  * debian/rules rewritten with the help of dh-make-perl.
  * debian/rules: Tweak call to Build.PL and add dh_install in order to get
    mason/widgets/* installed.
  * Remove debian/libalzabo-perl.docs and install docs directly from
    debian/rules.
  * Remove debian/libalzabo-perl.examples and install examples directly from
    debian/rules.

  [ Damyan Ivanov ]
  * Add libfile-find-rule-perl and libtest-pod-perl to B-D-I
  * Make install-stamp depend in build-stamp
  * Use www.alzabo.org for Homepage
  * Wrap Depends

 -- gregor herrmann <gregor+debian@comodo.priv.at>  Sat, 01 Dec 2007 18:54:43 +0100

libalzabo-perl (0.87-1) unstable; urgency=low

  * New upstream version (Closes: #316760)
  * Policy-version bump. No other changes

 -- Jay Bonci <jaybonci@debian.org>  Sat,  9 Jul 2005 16:06:03 -0400

libalzabo-perl (0.86-1) unstable; urgency=low

  * New upstream version

 -- Jay Bonci <jaybonci@debian.org>  Wed, 29 Dec 2004 00:15:14 -0500

libalzabo-perl (0.85-1) unstable; urgency=low

  * New upstream version

 -- Jay Bonci <jaybonci@debian.org>  Wed, 27 Oct 2004 14:03:51 -0400

libalzabo-perl (0.84-1) unstable; urgency=low

  * Initial Release (Closes: #202872)

 -- Jay Bonci <jaybonci@debian.org>  Sun, 12 Sep 2004 04:08:16 -0400
