=== debian/control ===
Source: libalzabo-perl
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: gregor herrmann <gregoa@debian.org>
Section: perl
Testsuite: autopkgtest-pkg-perl
Priority: optional
Build-Depends: debhelper-compat (= 13),
               libmodule-build-perl,
               perl
Build-Depends-Indep: libclass-factory-util-perl <!nocheck>,
                     libdbd-mysql-perl <!nocheck>,
                     libdbd-pg-perl <!nocheck>,
                     libdbi-perl <!nocheck>,
                     libexception-class-perl <!nocheck>,
                     libfile-find-rule-perl <!nocheck>,
                     libparams-validate-perl <!nocheck>,
                     libtest-pod-perl <!nocheck>,
                     libtie-ixhash-perl <!nocheck>
Standards-Version: 4.6.1
Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libalzabo-perl
Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/libalzabo-perl.git
Homepage: https://metacpan.org/release/Alzabo
Rules-Requires-Root: no

Package: libalzabo-perl
Architecture: all
Depends: ${misc:Depends},
         ${perl:Depends},
         libclass-factory-util-perl,
         libdbd-mysql-perl,
         libdbd-pg-perl,
         libdbi-perl,
         libexception-class-perl,
         libparams-validate-perl,
         libtie-ixhash-perl
Description: Data modelling tool and RDBMS-OO mapper
 Alzabo is a suite of modules with two core functions. Its first use is as a
 data modelling tool. Through either a schema creation GUI, a perl program, or
 reverse engineering, you can create a set objects to represent a schema.
 .
 Its second function is as an RDBMS to object mapping system. Once you have
 created a schema, you can use the Alzabo::Runtime::Table and
 Alzabo::Runtime::Row classes to access its data.
