=== debian/watch ===
version=4
opts="versionmangle=s/\...$/$&00/g" \
https://metacpan.org/release/Alzabo .*/Alzabo-([[:digit:]].*)\.tar\.gz
